.\" pcb-rnd - manual
.\" Copyright (C) 2021 Tibor 'Igor2' Palinkas
.\" 
.\" This program is free software; you can redistribute it and/or modify
.\" it under the terms of the GNU General Public License as published by
.\" the Free Software Foundation; either version 2 of the License, or
.\" (at your option) any later version.
.\" 
.\" This program is distributed in the hope that it will be useful,
.\" but WITHOUT ANY WARRANTY; without even the implied warranty of
.\" MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
.\" GNU General Public License for more details.
.\" 
.\" You should have received a copy of the GNU General Public License along
.\" with this program; if not, write to the Free Software Foundation, Inc.,
.\" 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
.\" 
.\" Contact: pcb-rnd-man[removethis]@igor2.repo.hu
.TH camv-rnd 1 2019-10-01 "" "pcb-rnd manual"
.SH NAME
camv-rnd - viewer for PCB related CAM files
.SH SYNPOSIS
.nf
.sp
\fBcamv-rnd [\fIoptions\fB] [\fIinputfile1\fB [\fIinputfile2...\fB]]
.fi
.SH DECSRIPTION

.BR camv-rnd
loads and displays zero or more files in multiple layers. Files can be specified on the command line or can be loaded using the menu once camv-rnd is running. 
.PP

.SH OPTIONS


.TP

.B --gui \fIhid\fR 
Use the \fIhid\fR plugin for the "gui" frontend. Common choices are "gtk2_gdk" or "lesstif" for graphical user interfaces and "batch" for a headless command-line interface (or automated batch processing). 
.TP

.B -c \fIpath=val\fR 
Set a config node in role CFR_CLI. The path of the node is \fIpath\fR (e.g. editor/grid) and the new value is \fIval\fR (e.g. 5mm).
.PP

